#mob-three-bar{
  display:none;
}

#mob-three-bar {
  display:none;
}
.white-background{
  background-color:white;
}
#main-nav{
	display:block;
	width:100%;
	height:auto;
	z-index:98;
  text-align:center;
  background-color:white;
}
#main-nav ul li{
  display: inline-block;
  padding-left:2%;
  padding-right: 2%;
  padding-top: 10px;
  padding-bottom: 10px;
  color:white;
}



#main-nav ul li a:hover{color:white;}
#main-nav ul li ul il :hover>#main-nav ul  {color:white;}
#main-nav a{	color:#777777; font-size: 14px;display:inline-block;}
#main-nav ul{padding:0px;margin:0px;}
#main-nav ul:nth-child(1){padding:0px;margin:0px;}

#main-nav li:hover{background-color:#383836;color:white;}

#main-nav ul li a:hover{color:white;}
#main-nav ul li ul{display:none;}
#main-nav li:hover > ul{display:block;}
#main-nav ul li ul{color:white; position:absolute;z-index:1000;}
#main-nav ul li:hover > ul li{display:block;color:white;}

#main-nav ul li ul{
  background-image:url('../img/navigation-background.png');
  background-size:100% 100%;
  margin-left: -24px;
  margin-top: 8px;
  padding-bottom: 60px;
  min-width: 155px;
  
  
}
#main-nav ul li ul li:hover{color:white;}
#main-nav ul li ul li:before{ content:'';}
#main-nav ul li ul li:after{ content:'';}
#main-nav ul li ul li:hover > a{color:white;}
#main-nav ul li ul li:last-child {padding-bottom:12px;}




/* ---==== MOBILE NAVIGATION ===--- */
.mobile-navigation{
  height:200px;
}
.mobile-navigation ul li ul{display:none;}
.mobile-navigation ul {
  padding-left:0px;
  /* background-color:#383836; */
  padding-top:5px;
  padding-bottom:60px;
  position:relative;
  top:-15px;
  background-image:url('../img/mobile/mobile-background.png');
  background-size:100% 100%;
  display:block;
  z-index:99;
}
.mobile-navigation ul:nth-child(1){
  
}

.mobile-navigation ul li{
  display:block;
  text-align:center;
  border-bottom:#444444;
  padding:4px;
}
.mobile-navigation ul li:hover{background-color:#383836;}
.mobile-navigation ul li a{color:white;padding:3px;}



#languages a{color: #034F81;font-size: 12px; font-weight: bold;display:inline-block;	}
#languages ul li a{padding:0px;border:none;}
#languages {
    position: absolute;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    left: -99%;
}
#languages ul li a{color:white;}
#languages li ul 			{ display: none;  padding: 0; margin: 0; }
#languages li:hover > ul 	{ display: block; position: absolute; top: 0px; left: 0; height:100px;}
#languages li:hover ul li:hover ul { position: absolute; top: 20px; left: 180px; }
#languages li:hover > ul 	{ position: absolute;top:28px;  }
#languages li ul {  position: relative; top: 0; left: 0; }
#languages table 		{ position: absolute; top:0px; left:0px; }
#languages ul li{ width: 100px; height:40px;} 
#languages ul li ul li{	background: linear-gradient(rgba(202,0,0,1),  rgba(255,0,0,0.93)); /* Standard syntax */ width: 90px; height:20px;} 

#languages ul li ul li a{ color:white;} 
#languages ul li ul li a:hover{	background: linear-gradient(rgba(202,0,0,1),  rgba(255,0,0,0.6)); /* Standard syntax */color:white;} 
#languages li a:hover ul { visibility: visible; left: 0; top: 25px; /*left\t:-10px; to\p:0;*/ }
#languages li a:hover ul a:hover ul { visibility: visible; top: 25px; left: 0; }
#languages li a:hover ul a:hover ul a:hover ul { visibility: visible; }
#languages li a:hover ul a:hover ul a:hover ul a:hover ul { visibility: visible; }
#languages li a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul { visibility: visible; }

#video-menu {width:200px;font-family: open_sansregular,helvetica,Arial,Verdana,sans-serif;display:inline-block;}